/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.page-id-3 .nectar-responsive-text p, .page-id-3 .nectar-responsive-text ul{font-size:17px;}
.page-id-3 .nectar-responsive-text h2{font-size: 24px;padding-bottom: 15px;padding-top:25px;}
.page-id-3 .nectar-responsive-text ul{padding-bottom:1.5em;}

#header-outer[data-permanent-transparent="1"][data-transparent-header=true].transparent.dark-slide #logo img:not(.dark-version), #header-outer[data-permanent-transparent="1"][data-transparent-header=true].transparent:not(.dark-slide) #logo img.dark-version{opacity:1 !important;}
.nectar_hook_global_section_footer .nectar-split-heading{font-weight:300;}
.nectar_hook_global_section_footer{background:black;padding-bottom:40px;}
.nectar_hook_global_section_footer a{color:white;font-weight:400;text-decoration:none;}
.btn-custom-icon .nectar-button-type::after{content:'';background-image:url('/wp-content/uploads/2026/03/arrow.svg');background-repeat:no-repeat;background-size:contain;width:40px;display:inline-flex;height:14px;margin-left:20px;}
.nectar-cta .nectar-button-type{font-weight:400;}
.related-projects{display:none;}
.a-laffiche .nectar-hor-list-item, .presse .nectar-hor-list-item{margin-bottom:0px !important;}
.nectar-hor-list-item .nectar-list-item{font-size:17px;}
.nectar-hor-list-item .nectar-list-item h3{font-size:22px;}
.a-laffiche .nectar-hor-list-item .nectar-list-item:nth-child(3){font-weight:600;}
.home .a-laffiche .nectar-button-type, .page-id-515 .a-laffiche .nectar-button-type{display:none;}
.home .a-laffiche, .home .presse{padding-top:0px !important;padding-bottom:0px !important;}
.big-cta-home h2{text-align:center;}
.home .presse .wpb_wrapper .nectar-hor-list-item:first-child, .home .presse .wpb_wrapper .nectar-hor-list-item:nth-child(2), .home .presse .wpb_wrapper .nectar-hor-list-item:nth-child(3){display:flex;}
.home .presse .wpb_wrapper .nectar-hor-list-item{display:none;}

.nectar-split-heading[data-has-fit-text="true"][data-text-effect] *{line-height:1.2 !important;}

@media screen and (max-width: 999px){
    .presse .nectar-hor-list-item{flex-direction:column;}
    .meta-portfolio-custom .row_col_wrap_12_inner{align-items:start !important;}
}